﻿.footer .icon {
    fill: #0FA8E1;
}

.footer .footer-title
{
    margin-bottom: .5rem
}

.header .header__bar .icon-logo,
.header__nav-mobile .header__bar .icon-logo
{

    height: 3.375rem;
    width: 9.75rem;
}

.header .header__nav-desktop .nav__list .nav__item {
    margin: 0 1.19rem;
}

.latest-media a.latest-media--link
{
    top: 0;
}

.section--menu .section--menu_list .section--menu_item.current-page:hover {
    text-decoration: none;
}

a.logo__link {
    position: relative;
    z-index: 9999;
}
